1. npm install --save nuxt
2. npm install --save axios
3. npm install --save-dev node-sass
4. npm install --save-dev sass-loader
5. delete 'package_back.txt'

(for Windows)
6. npm install --save-dev cross-env